body {
  margin: 0px;
  background: #E7E7E7 url(images/mainBG.png) repeat-x;
  color:#000; 
  height:100%;
}
div#container {
  position:relative; /* needed for footer positioning*/
  margin:0 auto; /* center, not in IE5 */
  width:1000px;
  height:auto !important;  /* real browsers */
  height:100%; /* IE6: treaded as min-height*/
  min-height:100%; /* real browsers */
}
div#topBar { 
/*  height:120px; 
  border:#F00 dashed 1px; */
}
div#mainBody {
  padding-bottom: 75px;
  /*border:#F00 dashed 1px;*/
}
div#baseBar { 
  position: absolute;
  left:0px;
  bottom:0px;
  width:100%;
  height:65px;
  background: url(images/baseBarBG.png) no-repeat;
}
div.crText {
  position:absolute;
  bottom:28px;
  left:50%;
  margin-left: -160px; width:320px;
  color: #FFF;
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
}
#btnViewCart a:link, #btnViewCart a:visited, #btnViewCart a:active {
  display:block;
  width:81px;
  height:15px;
  background: url(images/btnViewCart.png) no-repeat;
}
#btnViewCart a:hover {
  display:block;
  width:81px;
  height:15px;
  background: url(images/btnViewCart_Over.png) no-repeat;
}

.barMenu, .barMenu a {
  float:left;
  display:block;
  height:55px;
  width:140px;
  text-align:center;
  font:15px/55px Arial, Helvetica, sans-serif;
  font-weight:bold; color:#FFF;
  text-decoration:none;
  background-color: none;
}
.barMenu a:hover {
  background-color:#333;
  /*font-weight:bold; color: #7B1806;*/
  text-decoration: underline;
}
.mLine {
  float:left;
  margin-top:2px;
  height:48px;
  border-right: #FC8978 solid 1px;
}
div#dispImageDiv {
  position:absolute; 
  background:url(images/imgBox300.png) no-repeat; 
  width:308px;
  height:308px;
  visibility:hidden;
  z-index:2000;
}
div#imgBorder {
  border:#999 solid 1px;
  width:300px;
  height:300px;
}
.dropDownMenu {
   position: relative;
}

.defaultText {font-family: Arial;font-size: 12px;color: #EEEEEE;}
.defaultText2 {font-family: Arial;font-size: 12px;color: #333333;}
.tbT {padding: 12px 0px 0px 40px; font:14px Arial, Helvetica, sans-serif; font-weight:bold; color:#FFF; text-align:left;}
.tbTb {padding: 11px 0px 0px 40px; font:16px Verdana, Geneva, sans-serif ; font-weight:bold; color:#FFF; text-align:left;}
.tbTbL {padding-left:35px;font:16px/41px Verdana, Geneva, sans-serif; font-weight:bold; color:#FFF; text-align:left;}
.niP {background: url(images/newItemsPanel.png) no-repeat; width:250px; height:265px; margin-bottom:10px;}
.dpT {background: url(images/darkPanel_TOP.png) no-repeat; width:250px; height:50px;}
.dpM {background: url(images/darkPanel_MID.png) repeat-y; width:250px;}
.dpB {background: url(images/darkPanel_BASE.png) no-repeat; width:250px; height:11px; margin-bottom:10px;}
.lpT {background: url(images/lightPanel_TOP.png) no-repeat; width:250px; height:50px;}
.lpM {background: url(images/lightPanel_MID.png) repeat-y; width:250px;}
.lpB {background: url(images/lightPanel_BASE.png) no-repeat; width:250px; height:11px; margin-bottom:10px;}
.dtB {background: url(images/darkTitleBar.png) no-repeat; width:480px; height:41px; margin-bottom:3px;}
.dtBL {background: url(images/darkTitleBarL.png) no-repeat; width:740px; height:41px; padding-bottom:3px;}

.wpT {background: url(images/whitePanel_TOP.png) no-repeat; width:480px; height:8px;}
.wpM {background: url(images/whitePanel_MID.png) repeat-y; width:480px;}
.wpB {background: url(images/whitePanel_BASE.png) no-repeat; width:480px; height:8px; margin-bottom:3px}

.wpTL {background: url(images/whitePanelL_TOP.png) no-repeat; width:740px; height:8px;}
.wpML {background: url(images/whitePanelL_MID.png) repeat-y; width:740px;}
.wpBL {background: url(images/whitePanelL_BASE.png) no-repeat; width:740px; height:8px; margin-bottom:3px}

.fpT {font:12px Tahoma, Geneva, sans-serif; color:#444; padding:0px 0px 10px 0px; font-weight:bold;}
.fpD {font:12px Arial, Helvetica, sans-serif; color:#000; padding:0px 5px 10px 0px;}
.fpP {float:left;color:#FF4B10; font:20px Arial, Helvetica, sans-serif;}
.tt {font:12px Tahoma, Geneva, sans-serif; color:#444;font-weight:bold;}
.dp {color:#000; font:20px Arial, Helvetica, sans-serif;}
.shadow1 {
        /*margin: 40px;*/
        background-color: rgb(68,68,68); /* Needed for IEs */

        -moz-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
        -webkit-box-shadow: 5px 5px 5px rgba(68,68,68,0.6);
        box-shadow: 5px 5px 5px rgba(68,68,68,0.6);

        filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30);
        -ms-filter: "progid:DXImageTransform.Microsoft.Blur(PixelRadius=3,MakeShadow=true,ShadowOpacity=0.30)";
        zoom: 1;
}
.shadow1 .content {
        position: relative; /* This protects the inner element from being blurred */
        /*padding: 100px;*/
        background-color: #DDD;
}


.specialStrike {
  position:relative;
  top:10px;
  left:10px;
  background: url(images/btnFlatBlack.png) no-repeat;
  height:27px;
  width:112px;
  font: 17px/27px Arial, Helvetica, sans-serif;
  color:#CCC;
  text-decoration:line-through;
  text-align:center;
}
.specialPrice {
  position:relative;
  bottom:17px;
  left:128px;
  background: url(images/btnFlatOrange.png) no-repeat;
  height:27px;
  width:112px;
  font: bold 17px/27px Arial, Helvetica, sans-serif;
  color:#FFF;
  text-align:center;
}
.btnFlatBlack, .btnFlatBlack a:link, .btnFlatBlack a:active, .btnFlatBlack a:visited {
  position:relative;
  display:block;
  background: url(images/btnFlatBlack.png) no-repeat;
  height:27px;
  width:112px;
  font: 14px/27px Arial, Helvetica, sans-serif;
  color:#FFF;
  text-decoration: none;
  text-align:center;
}
.btnFlatBlack a:hover {
  position:relative;
  display:block;
  background: url(images/btnFlatBlack.png) no-repeat;
  height:27px;
  width:112px;
  font: 14px/27px Arial, Helvetica, sans-serif;
  color:#FFF;
  text-decoration: underline;
  text-align:center;
}
.btnFlatOrange, .btnFlatOrange a:link, .btnFlatOrange a:active, .btnFlatOrange a:visited {
  position:relative;
  display:block;
  background: url(images/btnFlatOrange.png) no-repeat;
  height:27px;
  width:112px;
  font: 14px/27px Arial, Helvetica, sans-serif;
  color:#FFF;
  text-decoration: none;
  text-align:center;
}
.btnFlatOrange a:hover {
  position:relative;
  display:block;
  background: url(images/btnFlatOrange.png) no-repeat;
  height:27px;
  width:112px;
  font: 14px/27px Arial, Helvetica, sans-serif;
  color:#FFF;
  text-decoration: underline;
  text-align:center;
}

.wLink a:link,.wLink a:active,.wLink a:visited {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#FFF;
  text-decoration:none;
}
.wLink a:hover {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#FFF;
  text-decoration: underline;
}
#ServMenu {
  position:absolute;
  top:50px;
  left:142px;
  padding:5px 0px 5px 0px;
  background:#FFF url(images/menuSideBlock.png) repeat-y;
  border:#CC3000 solid 1px;
  opacity:.92;
  z-index:10000;
  overflow:hidden;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  /*behavior: url(border-radius.htc);*/
}
#ProdMenu {
  position:absolute;
  top:50px;
  left:283px;
  width:200px;
  padding:5px 0px 5px 0px;
  background:#FFF url(images/menuSideBlock.png) repeat-y;
  border:#CC3000 solid 1px;
  opacity:.92;
  z-index:10000;
  overflow:hidden;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  /*behavior: url(border-radius.htc);*/
}
.menulst, .menulst a { 
  display:block;
  height:25px;
  margin-left:10px;
  padding-left:5px;
  padding-right:5px;
  font:bold 12px/25px Arial, Helvetica, sans-serif;
  color:#333;
  text-decoration:none;
}
.menulst a:hover {
  font-weight:bold;
  background-color: #C23206/*#FFEDE8*/;
  color:#FFF;
  text-decoration: none;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border-radius: 12px;
  behavior: url(border-radius.htc);
}

.lstI {
  margin:0px 10px 0px 5px;
  border-bottom: #CCC dashed 1px;
  padding: 4px 0px 4px 36px;
  background: url(images/itemBull.png) no-repeat;
  text-align:left;
} 
.lstI a:link, .lstI a:active, .lstI a:visited  {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#000;
  text-decoration:none;
}
.lstI a:hover {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color: #F00;
  text-decoration:none;
}
.lstID {
  margin:0px 10px 0px 5px;
  border-bottom: #555 dashed 1px;
  padding: 4px 0px 4px 36px;
  background: url(images/itemBullG.png) no-repeat;
  text-align:left;
}
.lstID a:link, .lstID a:active, .lstID a:visited  {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color:#CCC;
  text-decoration:none;
}
.lstID a:hover {
  font:12px Arial, Helvetica, sans-serif;
  font-weight:bold;
  color: #FFF;
  text-decoration:none;
}
.btnGray a:link, .btnGray a:visited, .btnGray a:active {
  display:block;
  width:120px;
  height:28px;
  background: url(images/btnGray.png) no-repeat;
  font: 12px/28px Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#FFF;
}
.btnGray a:hover {
  display:block;
  width:120px;
  height:28px;
  font: 12px/28px Arial, Helvetica, sans-serif;
  background: url(images/btnGray_OVER.png) no-repeat;
  text-decoration:none;
  color:#FFF;
}
.btnOrg a:link, .btnOrg a:visited, .btnOrg a:active {
  display:block;
  padding: 0px 0px 0px 25px; 
  width:120px;
  height:28px;
  background: url(images/btnOrg.png) no-repeat;
  font: 12px Arial, Helvetica, sans-serif;
  text-decoration:none;
  color:#FFF;
}
.btnOrg a:hover {
  display:block;
  padding: 6px 0px 0px 25px; 
  width:120px;
  height:28px;
  font: 12px Arial, Helvetica, sans-serif;
  background: url(images/btnOrg_OVER.png) no-repeat;
  text-decoration:none;
  color:#FFF;
}
.btnBlackFlat a:link, .btnBlackFlat a:visited, .btnBlackFlat a:active {
  display:block;
  width:77px;
  height:28px;
  background: url(images/btnBlackFlat.png) no-repeat;
  font: 12px/28px Arial, Helvetica, sans-serif;
  text-decoration:none;
  text-align:center;
  color:#CCC;
}
.btnBlackFlat a:hover {
  display:block;
  width:77px;
  height:28px;
  background: url(images/btnBlackFlat.png) no-repeat;
  font: 12px/28px Arial, Helvetica, sans-serif;
  text-decoration: underline;
  text-align:center;
  color:#FFF;
}
.btnAddToCartFlat, .btnAddToCartFlat a:link, .btnAddToCartFlat a:visited, .btnAddToCartFlat a:active {
  display:block;
  width:107px;
  height:28px;
  background: url(images/btnAddToCartFlat.png) no-repeat;
  text-decoration:none;
}
.btnAddToCartFlat a:hover {
  display:block;
  width:107px;
  height:28px;
  background: url(images/btnAddToCartFlat_OVER.png) no-repeat;
  text-decoration:none;
}
.itemsNum, .itemsNum a:link, .itemsNum a:active, .itemsNum a:visited  {
  font:11px Arial, Helvetica, sans-serif;
  font-weight: normal;
  color:#FE8354;
  text-decoration:none;
}
.itemsNum a:hover {
  font:11px Arial, Helvetica, sans-serif;
  font-weight:normal;
  color: #FFF;
  text-decoration: underline;
}

.btnLogout, .btnLogout a:link, .btnLogout a:active, .btnLogout a:visited  {
  display:block;
  width:80px;
  height:20px;
  background:url(images/btnLogout.png) no-repeat; 
  text-decoration:none;
}
.btnLogout a:hover {
  display:block;
  width:80px;
  height:20px;
  background:url(images/btnLogout_OVER.png) no-repeat; 
  text-decoration:none;
}

.thT {font: bold 14px Arial, Helvetica, sans-serif; color:#FFF; background: url(images/tblHeaderBG_O.png) repeat-x;}
.tdT, .tdT a:link, .tdT a:active, .tdT a:visited {font: 12px Arial, Helvetica, sans-serif; color:#000; text-decoration:none;}
.tdT a:hover {font: 12px Arial, Helvetica, sans-serif; color:#00F; text-decoration:underline;}

.ltG {border-top: #CCC solid 1px;}
.lrG {border-right: #CCC solid 1px;}
.lbG {border-bottom: #CCC solid 1px;}
.llG {border-left: #CCC solid 1px;}

.lhT { font: bold 17px Verdana, Geneva, sans-serif; color:#000;}
.fldL {font: bold 14px 'Lucida Sans Unicode', 'Lucida Grande', sans-serif ; color:#863415;}
.lFlds {font: bold 12px Arial, Helvetica, sans-serif; color:#FFF; border:#000 solid 1px;background:#000 url(images/fldBG.png) repeat-x; height:22px;}
.WFlds {font: bold 12px Arial, Helvetica, sans-serif; color:#000; border:#CCC solid 1px;background:#FFF url(images/fldWhiteBG.png) repeat-x; height:20px;}

.accTitle {font: 14px Verdana, Geneva, sans-serif; color:#606;}
.accSection {
  width:718px;
  height:40px;
  border:#CCC solid 1px;
  background:url(images/accSectionBG.png) repeat-x;
}
.fldNoBold {
  font: 12px Arial, Helvetica, sans-serif;
  color:#000;
  border:#CCC solid 1px;
  background:#FFF url(images/fldWhiteBG.png) repeat-x;
  height:20px;
}


.addToCartSmall, .addToCartSmall a:link, .addToCartSmall a:active, .addToCartSmall a:visited  {
  display:block;
  width:66px;
  height:15px;
  background:url(images/btn_addToCart.png) no-repeat; 
  text-decoration:none;
}
.addToCartSmall a:hover {
  display:block;
  width:66px;
  height:15px;
  background:url(images/btn_addToCart_OVER.png) no-repeat; 
  text-decoration:none;
}


.dragclass{
  position : relative;
}






